Class | YARD::Server::Commands::SearchCommand
In: | lib/yard/server/commands/search_command.rb
Parent: | LibraryCommand

Performs a search over the objects inside of a library and returns the results as HTML or plaintext

### Methods

run visible_results

### Included Modules

Templates::Helpers::BaseHelper Templates::Helpers::ModuleHelper

### Attributes

query | [RW] |
results | [RW] |

### Public Instance methods

run()
visible_results()

[Validate]